<!DOCTYPE html>
<html>
<head>
	<title>Flex Activity</title>

	<!-- Responsive Meta Tag -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<!-- Bootstrap CSS -->

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

</head>
<body>

		<h1 class="text-center m-3">Tools</h1>
		<div class="container-fluid d-flex justify-content-center flex-wrap">
			

			<img style="width: 80px" src="images/logo-html5.png">
			<img style="width: 80px" src="images/logo-css3.png">
			<img style="width: 80px" src="images/logo-mongodb.png">
			<img style="width: 80px" src="images/logo-git.png">
			<img style="width: 80px" src="images/logo-gitlab-ci-cd.png">
			<img style="width: 80px" src="images/logo-expressjs.png">
			<img style="width: 80px" src="images/logo-javascript.png">
			<img style="width: 80px" src="images/logo-bootstrap.png">
			<img style="width: 80px" src="images/logo-nodejs.png">
			<img style="width: 80px" src="images/logo-postman.png">
			<img style="width: 80px" src="images/logo-react.png">
			<img style="width: 80px" src="images/logo-rest.png">
			<img style="width: 80px" src="images/logo-sublime-text-3.png">
			<img style="width: 80px" src="images/logo-heroku.png">

		</div>

	<!-- Bootstrap JS -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>


</body>
</html>